Linux tiene vulnerabilidades en bluetooth

León Ramos PorLeón Ramos

Linux tiene vulnerabilidades en bluetooth

CVE 2020-24490

Ya son varias en este año 2020 y aparece otra más. Si, una nueva vulnerabilidad del kernel Linux con Bluetooth.

Hasta el momento del reporte, no existe mitigación, así que la única manera de eliminar el riesgo es apagar el Bluetooth! Ya corre en Github un programa que se puede usar como prueba de concepto para realizar un ataque.

Desde siempre le ha dolido mucho el stack de bluetooth a Linux, o por lo menos eso me parece. ¿Ustedes no han tenido broncas con esto?

Photo by Phuc H. on Unsplash

Nuestras Redes

@creadoresdigita CreadoresDigitales

Sigue a León, Hiram y Alina en Twitter

Hiram @hiramcoop
León @fulvous
Alina @alinapoulain

¡Escúchanos!

En Ivoox En Spotify
ApplePodcast En Youtube
Google podcast

Sobre el autor

León Ramos

León Ramos administrator

Ingeniero en sistemas electrónicos con diplomado en administración y escritura creativa. Empresario y escritor en el rubro de tecnologías de la información.